Patches

P1413 - Telnet, SSH and WBEM-based collection does not work on Linux/UNIX systems

Apr 24, 2012
Patch for Hardware Sentry KM for PATROL - Version(s) 1.8.01

Download File

Patch content

Hardware KM collection Hub

Should you install this patch?

Install this patch if the PATROL Agent is installed on Linux/UNIX systems

What does it fix?

A problem related to the Java path prevents version 1.8.01 of the KM from collecting data when Java is required on Linux/UNIX systems. This notably affects Telnet, SSH and WBEM-based collection.

How to install the patch?

  1. Copy the following file to the $PATROL_HOME/lib/psl directory on the server where the PATROL Agent runs:
    • MS_HW_matsya.lib
  2. Restart the PATROL Agent.
  3. Nothing needs to be installed on Console systems.